@charset "utf-8";

/************************************************
 ブロック用
************************************************ */
/*** 目次 ***

▼ブロック共通
リスト
タイトル
ヘッダー上、フッター下のブロックエリア

▼各機能ブロックの指定
-新着情報
-現在のカゴの中
-カテゴリー
-ガイドリンク
-ログイン（サイド用）
-検索
-カレンダー
-おすすめ商品
    *メインカラム用 1カラム時 [one_maincolumn]
    *メインカラム用 2カラム時 [two_maincolumn_left]
                              [two_maincolumn_right]
    *メインカラム用 3カラム時 [three_maincolumn]
    *サイドカラム用           [side_column]
    *商品詳細のオススメ商品   [whobought_area]
 */


/* ==============================================
ブロック共通
/* ============================================= */
#container .bloc_body {
    background-color: #fff;
}
*html .side_column {
    overflow-x: hidden; /* IE6 表示乱れ防止 */
}
.side_column .bloc_outer {
    margin: 10px 7%;
}
.side_column .bloc_body ,
.main_column .bloc_body {
    border: solid 1px #ccc;
    border-top: none;
}
.side_column .bloc_body .box {
    border: solid 1px #ccc;
    width: 145px;
}
.main_column .bloc_outer {
    margin-bottom: 20px;
}

.top_bnner{
	margin:10px 0 0 0;
}

.top_bnner_main{
	margin:25px 0 0 0;
}


/* リスト
----------------------------------------------- */
/* ログイン 検索条件 */
#container .bloc_outer .bloc_body dl.formlist {
    margin-bottom: 8px;
}
#container .bloc_outer .bloc_body dl.formlist dd {
    margin-bottom: 5px;
}
#container .bloc_outer .bloc_body dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    font-size: 90%;
}
#container .bloc_outer .bloc_body dl.formlist span{
    vertical-align: top;
}

/* タイトル
----------------------------------------------- */
/* タイトルの背景 白 */
#login_area h2 ,
# h2 ,
#calender_area h2 ,
#cart_area h2 ,
#cart h2 {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    font-size: 14px;
}
#category_area h2 {
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    padding: 5px 0 8px 10px;
    font-size: 14px;
}

/* ==============================================
▼ヘッダー上、フッター下のブロックエリア
=============================================== */
div#topcolumn {
    margin:0px;
    clear:both;
}
div#bottomcolumn {
    margin:0px;
    clear: both;
}


/* ***********************************************
▼各機能ブロックの指定
/*********************************************** */

/* ===============================================
▼新着情報
=============================================== */
#news_area{
	border:solid 1px #d9d9d9;
	width:478px;
	height:223px;
	margin-top:0;
	position:relative;
  float: left;
}

.news_contents{
	padding:14px;
	height:164px;
	overflow:auto;
}


#news_area h2{
	border-bottom:solid 1px #d9d9d9;
	padding:8px 0 8px 14px;
  position: relative;
}

#news_area dl{
	margin-bottom:20px;
}


#news_area .list{
	position:absolute;
	right:10px;
  top: 8px;
  margin: auto;
}

/* ===============================================
▼現在のカゴの中
=============================================== */
#cart_area .information {
    padding: 10px;
}
#cart_area .postage {
    margin-top: 10px;
    padding-top: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x top;
}
#cart_area .postage .point_announce {
    padding: 2px 0 2px 20px;
    background: url("../img/icon/ico_price.gif") no-repeat left top;
}
#cart_area .btn {
    padding: 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x top #f7f7e6;
    text-align: center;
}


/* ===============================================
▼カテゴリー
=============================================== */

#category_area li{
    padding-left: 5px;
}
#category_area li.level1{
    border-bottom: solid 1px #ccc;
}
#category_area li.level1 p{
    padding-left: 20px;
    margin: 7px 3px;
}
#category_area li.level1 p {
    background: url("../img/icon/ico_arrow_01.gif") 2px 3px no-repeat;
}
#category_area li.level1 li p {
    background: url("../img/icon/ico_level.gif") 7px 7px no-repeat;
}
#category_area li a {
    display: block;
    padding: 0;
}
a.onlink:link {
    color: #f00;
    text-decoration: underline;
}
a.onlink:visited {
    color: #f00;
}
a.onlink:hover {
    color: #f00;
}


/* ===============================================
▼ガイドリンク
=============================================== */
#guide_area {
    margin-top: 1em;
    border: none;
}
#guide_area li{
    margin-bottom: 5px;
    letter-spacing: -0.05em;
}
ul.button_like li {
    margin: 0;
    padding: 0 0 1px 0;
    background: url("../img/background/bg_btn_list.jpg") bottom repeat-x;
}
ul.button_like li a {
    margin: 0;
    padding: 10px 15px 10px 10px;
    border: 1px solid;
    border-bottom: none;
    border-color: #ccc;
    display: block;
    background: url("../img/icon/ico_arrow_02.gif") no-repeat right;
    text-decoration: none;
    outline: none;
}


/* ===============================================
▼ログイン（サイド用）
※ヘッダー用はbloc_alpha.css内に記述
=============================================== */
#container div#login_area .bloc_body {
    padding: 10px;
}

#container div#login_area .bloc_body p {
    margin-bottom: 5px;
}

#container div#login_area .bloc_body .btn {
    text-align: center;
}
#container .login_area dl.formlist {
    margin-bottom: 8px;
    width: 420px;
}
#container .login_area dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    color: #333;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    width: 90px;
    float: left;
    font-size: 90%;
}
#container .login_area dl.formlist dd {
    margin-bottom: 5px;
    float: right;
    width: 300px;
    vertical-align: bottom;
    text-align: left;
}
#container div#login_area .bloc_body .mini {
    margin-top: 5px;
    letter-spacing: -0.01em;
}


/* ===============================================
▼検索
=============================================== */
div#search_area{
	position:relative;
	width:285px;
	margin-top:9px;
	float:right;
}

#search_area_inner{
	padding:3px 0;
	float:right;
	position:relative;
}

div#search_area dl.formlist{
	float:left;
}

#search_area .formlist dd {
  position: relative;
  text-align: right;
}


div#search_area #icon_search{
	position:absolute;
	right:8px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.search_list{
	width:146px;
	height:24px;
}

.search_box{
	width:255px;
	height:20px;
}
#search_more{
	margin-top:2px;
}

.search-word {
  clear: both;
  margin: 20px 0;
  position: relative;
  top: 20px;
}

.search-word dl {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  font-family: 'Noto Serif JP', serif;
  font-size: 14px;
  font-weight: bold;
}

.search-word dt {
  white-space: nowrap;
  padding-top: 0.5em;
}

.search-word dd {
  text-align: left;
}

.search-word dd span {
  background: #efefef;
  border-radius: 6px;
  margin: 0 10px 5px;
  display: inline-block;
}

.search-word dd span a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0.5em 1em;
}

.search-word dd span a:hover {
  color: inherit;
  text-decoration: none;
  opacity: 0.7;
}

/* ===============================================
▼カレンダー
=============================================== */
#calender_area {
    background-color: transparent;
    border: none;
}
#calender_area .bloc_body {
    padding: 10px 0;
    background-color: #f1f9fc;
}
#calender_area table {
    background: #fff;
    border: none;
    width: 150px;
    margin: 0 auto 5px;
    font-size: 90%;
}
#calender_area table td {
    padding: 1px 3px;
    border-top: 1px solid #ccc;
    border-right: none;
    text-align:center;
}
#calender_area th {
    padding: 1px 3px;
    background: #fff;
    border: none;
    text-align: center;
}
#calender_area table .month {
    margin-bottom: 5px;
    padding-left: 12px;
    background: url("../img/icon/ico_arrow_04.gif") no-repeat left;
    font-size: 120%;
}
#calender_area .off {
    color: #f00;
}
#calender_area .information {
    margin-left: 10px;
    font-size: 90%;
}


/* ===============================================
▼　トップページ新刊　
=============================================== */
.recommend_area {
	width:100%;
  height: auto;
	position:relative;
	z-index:1001;
	background:#FFF;
  margin-bottom: 34px;
}

.recommend_area.none {
  display: none;
}

.recommend_area h2{
	margin:0px 0 10px 0;
  border-top: solid 1px #d9d9d9;
}

.recommend_area--ext h2 {
    border-top: none;
  border-bottom: solid 1px #d9d9d9;
}

.recommend_area--ext2 h2 {
  padding-top: 10px;
}

.recommend_area h2.text {
  font-family: 'Noto Serif JP', serif;
  font-size: 24px;
  font-weight: bold;
  color: #00a1e9;
}

.recommend_area h3{
	margin:0px 0 5px 0;
  font-family: 'Noto Serif JP', serif;
  font-size: 16px;
  font-weight: bold;
}

.recomend-slider {
  position: relative;
  padding-left: 29px;
}

.recomend-slider .slick-prev {
  position: absolute;
  left: -29px;
  top: 0;
  bottom: 0;
  margin: auto;
  cursor: pointer;
}

.recomend-slider .slick-next {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  cursor: pointer;
}
.slick-prev:before {
    content: '';
    display: none!important;
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: 0!important;
     color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.recomend-slider .slick-prev img,
.recomend-slider .slick-next  img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

.recomend-slider__item img {
  width: 117px;
  height: auto;
  border: solid 1px #e9e9e9;
}

.recomend-slider__item .status_icon {
  min-height: 2em;
}

.recomend-slider__item .status_icon li {
  display: inline-block;
}

.recomend-slider__item a {
  position: relative;
  display: inline-block;
}

.recomend-slider__item.slick-slide a span.toggle-box {
  position: absolute;
  display: none;
  width: 100%;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
  color: #fff;
  padding: 5px 5px;
  box-sizing: border-box;
}



.status_icon img {
  width: auto;
  max-width: 100%!important;
  height: auto!important;
}


#recoPrev{
	position:absolute;
	top:200px;
	left:0px;
	cursor:pointer;
}
#recoNext{
	position:absolute;
	top:200px;
	right:0px;
	cursor:pointer;
}
#reco01{
	width:665px;
	height:100%;
	overflow:hidden;
	margin-left:58px;
	z-index:1002;
}

#reco_inner ul.column{
	width:665px;
	height:290px;
	list-style-type:none;
	float:left;
	margin-right:0px;
}
#reco_inner ul.column li{
	display:block;
	width:120px;
	height:134px;
	background:#FFFFFF;
	float:left;
}
#reco_inner ul.column li img{
	position:relative;
	left:0;
	top:-50px;
	opacity:0;
	border:solid 1px #e9e9e9;
}
/* ===============================================
▼　トップページ その他　新刊　
=============================================== */


#recommend_area_02{
	width:779px;
	height:237px;
	position:relative;
	margin:0 auto;
	z-index:10;
}

#recommend_area_02 h2{
	margin:0px 0 26px 0;
}

#reco02Prev{
	position:absolute;
	top:130px;
	left:0px;
	cursor:pointer;
}
#reco02Next{
	position:absolute;
	top:130px;
	right:0px;
	cursor:pointer;
}
#reco02{
	width:665px;
	height:196px;
	overflow:hidden;
	margin:0 auto;
}

#reco_inner02 ul.column{
	width:665px;
	height:196px;
	margin-left:0px;
	list-style-type:none;
	float:left;
}
#reco_inner02 ul.column li{
	display:inline;
	float:left;
	margin-right:45px;
	height:134px;
}
#reco_inner02 ul.column li img{
	border:solid 1px #e9e9e9;
}

#reco_inner02 ul.column li.mr0{
	margin-right:0!important;
}


/* ===============================================
▼　トップページ　03 MAGAINZE　
=============================================== */
.magazine-wrapper {
  width: 100%;
  background: #e3f0ff;
  padding: 20px 0;
  margin-bottom: 40px;
}

.magazine-wrapper .container {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

#magazine{
	width:389px;
	position:relative;
}

.magazine-inner {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

#magazine h2{
	margin-top:0;
	margin-bottom:5px;
  font-family: 'Noto Serif JP', serif;
  position: relative;
  font-size: 20px;
}

#magazine span {
  position: relative;
  background: #e3f0ff;
  padding-right: 0.5em;
  z-index: 10;
}

#magazine h2::after {
    content: "";
    width: 100%;
    height: 1px;
    background: #000;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}


.magazine_box{
	width:180px;
	height:auto;
	position:relative;
	line-height:135%;
}

.magazine_box h3{
	color:#c95050;
	font-weight:bold;
	font-size:13px;
	margin:6px 0 2px 0;
	line-height:140%;
}

.magazine_box h3 a{
	color:#c95050;
}

.tag-slider {
  width: 350px;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
}

#tag-slider-wrapper h2{
	margin-top:0;
	margin-bottom:5px;
  font-family: 'Noto Serif JP', serif;
  position: relative;
  font-size: 20px;
}

#tag-slider-wrapper span {
  position: relative;
  background: #e3f0ff;
  padding-right: 0.5em;
  z-index: 10;
}

#tag-slider-wrapper h2::after {
    content: "";
    width: 100%;
    height: 1px;
    background: #000;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

.tag-slider-inner {
  position: relative;
  padding-left: 0;
  width: 270px;
  margin: 0 auto;
}

.tag-slider-inner .slick-prev {
  position: absolute;
  left: -26px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.tag-slider-inner .slick-next {
  position: absolute;
  right: -12px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.tag-slider-inner .slick-prev img, .tag-slider-inner .slick-next img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.tag-slider-item img {
  width: 270px;
  height: auto;
}

.tag-slider-item h3 {
  font-family: 'Noto Serif JP', serif;
  font-size: 20px;
  text-align: center;
  padding-top: 15px;
}

/* ===============================================
▼　トップページ　04 NEWS　
=============================================== */
#news{
	width:100%;
	position:relative;
	z-index:20;
	margin-bottom:20px;
  border: solid 1px #d9d9d9;
  padding: 12px 20px;
  box-sizing: border-box;
}

#btn_news_list{
	position:absolute;
	top:19px;
	right: 20px;
	text-indent:-9999px;
  background: url(../img/top/btn_news_list_bg.png) no-repeat 0 center;
}

#btn_news_list a{
	display:block;
	width:100px;
	height:20px;
}

#btn_news_list a:hover{
	background:#FFFFFF;
	  filter: alpha(opacity=20);
  -moz-opacity:0.2;
  opacity:0.2;
}

#news_body{
	margin: 15px -15px 0;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

#news_body div {
  padding: 0 15px;
}

#news_body dl dd {
  word-break: break-all;
}

#news dl{
	background:url(../img/top/line_news.jpg) no-repeat 0 bottom;
	padding:10px 0;
}

#news dl:last-child{
	background:none;
}

#news dd a{
	color:#c95050 !important;
}


#news dt{
	margin-bottom:0px;
}

.news_icon{
	vertical-align:middle;
	margin-right:5px;
	margin-top:-2px;
}



/* ===============================================
▼　トップページ　05 COLUMN　
=============================================== */
.column-bg {
  background: #e3f0ff;
  padding-top: 18px;
  margin-bottom: 40px;
}
#column{
	width:980px;
	position:relative;
  margin: 0 auto;
	z-index:30;
}

#column h2{
	margin-bottom:23px;
}

#btn_column_list{
	position:absolute;
	top:8px;
	right: 0;
	text-indent:-9999px;
  background: url(../img/top/btn_clomun_list_bg.png) no-repeat 0 center;
}

#btn_column_list a{
	display:block;
	width:100px;
	height:20px;
}

#btn_column_list a:hover{
	background:#FFFFFF;
	  filter: alpha(opacity=20);
  -moz-opacity:0.2;
  opacity:0.2;
}

#cm {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin: 0 -9px;
}

.column_box{
	width:182px;
	height:210px;
	margin-bottom:15px;
	margin-right:9px;
  margin-left: 9px;
	position:relative;
}

.column_box h3{
	color:#c95050;
	font-weight:bold;
	font-size:13px;
	margin:5px 0 2px 0;
}

.column_box h3 a{
	color:#f15759;
}

.column_cate{
	position:absolute;
	position:0;
	right:0;
}


/* ===============================================
▼　トップページ　06 SELECTION　
=============================================== */
#selection{
  clear: both;
	width:100%;
	position:relative;
	margin-top: 40px;
}

#selection h2{
	margin-bottom:23px;
	position:relative;
}

#btn_selection_list{
	position:absolute;
	text-indent:-9999px;
	right:0;
	top:4px;
  background: url(../img/top/btn_selection_list_bg.png) no-repeat 0 center;
}

#btn_selection_list a{
	display:block;
	width:120px;
	height:20px;
	z-index:100;
}

#btn_selection_list a:hover{
	background:#FFFFFF;
	  filter: alpha(opacity=20);
  -moz-opacity:0.2;
  opacity:0.2;
}

.selection_box{
	width:247px;
	height:330px;
	float:left;
	margin-bottom:35px;
	margin-right:19px;
	position:relative;
}

.selection_box h3{
	font-weight:bold;
	font-size:14px;
	margin:10px 0 8px 0;
}

.selection_box h3 a{
	color:#f15759;
}



/* ===============================================
▼　トップページ　07 MOBILE　
=============================================== */
#news-side {
  width:275px;
  float: right;
}
#bn_shopguide{
	width:275px;
  height: 101px;
	position:relative;
	margin-bottom:10px;
  box-sizing: border-box;
}

#bn_mobile h2{
	margin-bottom:10px;
}

#bn_mobile p{
	font-size:10px;
	margin-top:8px;
	display:block;
	line-height:140%;
}
.mobile-image img {
  width: 97px;
  height: auto;
  margin-top: -10px;
  margin-right: -22px;
}

#news-side #mail_mag {
  padding-top: 0;
  padding-left: 12px;
  padding-bottom: 5px;
  padding-right: 12px;
}

.mailmag-header {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

#news-side #mail_mag h3 {
    margin-bottom: 5px!important;
}

#news-side #mail_mag .txt {
  width: 100%!important;
  padding: 0!important;
}


/* ===============================================
▼　トップページ　リバティウェブ　バナー
=============================================== */
#bn_liberty{
	width:180px;
	margin:18px 0 29px 0;
}

/* ===============================================
▼　トップページ　ハッピータブレット　バナー
=============================================== */
#bn_hp_tablet{
	width:180px;
	margin:10px 0 10px 0;
}

/* ===============================================
▼　トップページ　Facebook Twitter　バナー
=============================================== */
#bn_social{
	width:180px;
	margin:10px 0 0px 0;
}


/* ===============================================
▼　トップページ　一転語
=============================================== */
#one_word{
	width:180px;
	height:315px;
	overflow:hidden;
	position:relative;
}

#one_word .word_img{
	position:absolute;
	z-index:0;
}

.title-tagcloud-sidebar {
  font-family: 'Noto Serif JP', serif;
  font-size: 16px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 15px;
}
.tag-cloud {
  font-family: 'Noto Serif JP', serif;
}
.tag-cloud a {
  line-height: 1.2;
  margin-right: 10px;
  display: block;
  margin-bottom: 5px;
}
